/*
Theme Name: Fligno Web Design Agency
Theme URI: https://fligno.com/
Version: 1.0
Description: Mini Websites by FLigno
Author: Fligno Team
Author URI: https://fligno.com/
template: bb-theme
*/


/* Add your custom styles here... */
/*Hide Responsive Menu*/
.responsive-menu{
	display:none;
}
/*###RESPONSIVE DESIGN FOOTER###*/
@media screen and (max-width: 768px){
	/*Hide main menu*/
	.listmenu{
		display:none !important;
	}
	/*Display responsive menu*/
	.responsive-menu{
		display:block !important;
	}
	.uabb-creative-menu-mobile-toggle.hamburger .hamburger-menu rect, .uabb-creative-menu-mobile-toggle.hamburger-label .hamburger-menu rect{
		fill: white !important;
	}
	.uabb-creative-menu-mobile-toggle-container {
		position:relative;
		top:-135px
	}
	.tell, .loc{
		display:none !important;
	}
	ul#menu-responsive-menu-1 li {
		padding:5px
	}
	/*Boook buton of menu*/
	ul#menu-responsive-menu-1 li#menu-item-1763 {
		background:#ad894b;
		border-radius:5px;
		padding:10px 5px;    
	}
	/*Phone and location style*/
	li#menu-item-1764, li#menu-item-1765 {
		display:flex;
		flex:wrap;
	}
	ul#menu-responsive-menu-1 li#menu-item-1764 i, ul#menu-responsive-menu-1 li#menu-item-1765 i{
		filter: invert(1) !important;
	}
	.fl-node-5f4f7c9fc56a1 .fl-row-content-wrap {
		padding:20px
	}
	.time .fl-module-content.fl-node-content {
		text-align:left;
	}
	/*"LINKS" location and distance from copyright*/
	.fl-col.fl-node-5f4f9820c5c30.fl-col-small {
		margin-top: -270px;
	}	
}
@media screen and (max-width: 667PX){
	/*Links location and distance from copyright*/
	.fl-col.fl-node-5f4f9820c5c30.fl-col-small {
		margin-top: -225px;
	}
}
@media screen and (max-width: 480px){
 	/*Links location and distance from copyright*/
/* 	.fl-col.fl-node-5f4f9820c5c30.fl-col-small {
		margin-top: -205px;
	}	 */
	/*Schedule width and alignment*/
	div#fl-icon-text-5f4f7c9fc4ae9 {
		width:250px !important;
	}
	/*Display Flex Footer*/
	.fl-col-group.fl-node-5f4f9820c3522{
		display:flex;
		flex-direction:column;
	}
	/*Remove all dives margin auto*/
	.fl-col-group.fl-node-5f4f9820c3522 .fl-col{
		margin-left:0;
		margin-right:0;
	}

	/*WIDTH CONTAINTER 100% */
	.fl-col-group.fl-node-5f4f9820c3522 > div{
		width:100% !important;
	}

	/*Remove "LINNKS" top margin*/
	.fl-col.fl-node-5f4f9820c5c30.fl-col-small{
		margin-top:0
	}

	/*Footer paragraph justify content*/
	.fl-col.fl-node-5f4f9820c3928.fl-col-small p{
		text-align:justify;
	}
}
@media screen and (max-width: 375px){
	/*Schedule width and alignment*/
	div#fl-icon-text-5f4f7c9fc4ae9 {
		width:250px !important;
	}

	/*Burget button alignment*/
	.uabb-creative-menu-mobile-toggle-container {
		top:-118px;
		right:-13px
	}
	/*Display Flex Footer*/
	.fl-col-group.fl-node-5f4f9820c3522{
		display:flex;
		flex-direction:column;
	}
	/*Remove all dives margin auto*/
	.fl-col-group.fl-node-5f4f9820c3522 .fl-col{
		margin-left:0;
		margin-right:0;
	}

	/*WIDTH CONTAINTER 100% */
	.fl-col-group.fl-node-5f4f9820c3522 > div{
		width:100% !important;
	}

	/*Remove "LINNKS" top margin*/
	.fl-col.fl-node-5f4f9820c5c30.fl-col-small{
		margin-top:0
	}

	/*Footer paragraph justify content*/
	.fl-col.fl-node-5f4f9820c3928.fl-col-small p{
		text-align:justify;
	}
}
